/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2017 Evernote Corporation.\nAll Rights Reserved.";

NSContactsUsageDescription = "Evernote can help you work together with friends and colleagues.";
